Subject: RE: Calculation Agency Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 14 Jun 2000 02:02:00 -0700 (PDT)

Jeff:
Who on the commercial side is deciding who the CA would be?  As I explained 
to Nora yesterday, I think that the Enron CA should the Enron entity whose 
commercial people will be in charge of this deal after it is closed.  As far 
as 2(c) is concerned, would this require us to hand over confidential 
information?    Is Section 3 the business deal if someone other than Enron is 
the CA?  With respect to Section 7, in Section 7(a) shouldn't the term "Event 
of Default" be tied to the Events of Default in the Swap Assignment?  With 
respect to Sections 7(b) and (c), I just want to make sure that everyone is 
okay with the events that could lead to the removal of Enron as the CA since 
I would think that this is something that we would not want to happen.  For 
example, 7(b)(ii) seems to be a trigger that could accidentally happen and 
the removal of Enron as the CA seems to be a harsh penalty.  I'll defer on 
this to whatever you and the commercial folks want to do.

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)

	"Eldredge, Jeff" <[email-masked]>
	06/14/2000 04:20 AM
		 
		 To: "St. Clair, Carol (Enron)" <[email-masked]>
		 cc: 
		 Subject: RE: Calculation Agency Agreement

 An Enron entity will be Calculation Agent.  Do you have concerns
about Sections 2(c) and 7?  The latest draft is the June 9 draft, but we are
still commenting on it.

Jeffrey E. Eldredge
Vinson & Elkins L.L.P.
Regis House
45 King William Street
London EC4R  9AN
Office Tel: (44-171) 618-6013
Fax: (44-171) 618-6001
Mobile Tel: (44) 0411 435 486

-----Original Message-----
From: Carol St Clair [mailto:[email-masked]]
Sent: 14 June 2000 00:06
To: [email-masked]
Cc: Mark Evans; Michael R Brown; Nora Dobin
Subject: Calculation Agency Agreement

Jeff:
Has there been any discussion on our side with who the Calculation Agent
would
be?  Normally, it is one of the swap counterparties.  Is this a role that
Enron
Corp. can and should perform?  With respect to the Agreement, I am looking
at a
June 2nd draft and was wondering if anyone has focused on the language in
Section 2, and in particular, Section 2(c)  and Section 7.

Carol St. Clair
EB 3892
713-853-3989 (Phone)
713-646-3393 (Fax)